
#title,
#title-s {
	background-image: url(images/title_bg.jpg);
}

/***********************************************************************/

body#detail ul.topphotos li {
	display: table-cell;
	width: 20%;
}

body#detail ul.topphotos li img {
	height: auto;
	width: 100%;
}

body#detail div.concept {
	background: rgba(255,255,255,.6);
	border-radius: 30px;
	padding: 50px 100px;
}

body#detail div.concept h3 {
	color: #006c3e;
	font-size: 35px;
	text-align: left;
}

body#detail div.concept h4 {
	font-size: 20px;
	text-align: left;
}

body#detail table.detail-table th {
	border-bottom: 2px solid #f5f5f5;
	border-top: 2px solid #f5f5f5;
	color: white;
	font-size: 20px;
	font-weight: 700;
	padding: 20px 30px;
	text-align: center;
	white-space: nowrap;
	width: 20%;
}

body#detail table.detail-table th em {
	display: block;
	font-size: 25px;
	margin-bottom: 10px;
}

body#detail table.detail-table td {
	background-color: white;
	border-bottom: 2px solid #f5f5f5;
	border-top: 2px solid #f5f5f5;
	padding: 20px 30px;
}

body#detail table.detail-table td ul.list {
	margin-left: -20px;
}

body#detail table.detail-table td ul.list li:first-child {
	margin-top: -15px;
}

body#detail table.detail-table td ul.list li:last-child {
	margin-bottom: -10px;
}

body#detail table.detail-table td table th {
	background-color: #535353;
	border: 1px solid #b0b0b0;
	border-left: none;
	border-right: none;
	font-size: 15px;
	font-weight: 500;
	padding: 6px 10px;
	text-align: center;
	vertical-align: middle;
	width: 30%;
}

body#detail table.detail-table td table td {
	background-color: #f3f3f3;
	border: 1px solid #b0b0b0;
	border-left: none;
	border-right: none;
	font-size: 15px;
	padding: 6px 30px;
}

body#detail table.detail-table td table td table.price-table {
	margin: 10px 0;
}

body#detail table.detail-table td table td table.price-table th,
body#detail table.detail-table td table td table.price-table td {
	background-color: white;
	color: black;
	padding: 5px 10px;
	text-align: center;
}

body#detail table.detail-table td table td table.price-table td {
	white-space: nowrap;
	width: 20%;
}

body#detail table.detail-table td table td ul.notelist {
	margin-top: 5px;
}

body#detail table.detail-table td table td ul.notelist li {
	line-height: 1.2em;
}

/***********************************************************************/

table.menu th {
	background-color: #38bcca;
	border: 1px solid #fffdda;
	padding: 5px 20px;
	white-space: nowrap;
}

table.menu th.c {
	color: white;
	font-size: 20px;
}

table.menu th h3 {
	font-size: 16px;
}

table.menu tr.bichiku th.c {
	background-color: #e88b00;
}

table.menu tr.bichiku th {
	background-color: #fad7ae;
}

table.menu tr.bichiku td table th,
table.menu tr.bichiku td table td {
	border: 1px solid #f6b56d;
}

table.menu tr.rec th.c {
	background-color: #eb1fae;
}

table.menu tr.rec th {
	background-color: #f7cfe0;
}

table.menu tr.rec td table th,
table.menu tr.rec td table td {
	border: 1px solid #f0a4c4;
}

table.menu tr.tsunami th.c {
	background-color: #15aec4;
}

table.menu tr.tsunami th {
	background-color: #dbf7fb;
}

table.menu tr.tsunami td table th,
table.menu tr.tsunami td table td {
	border: 1px solid #69deef;
}

table.menu tr.camp th.c {
	background-color: #2277df;
}

table.menu tr.camp th {
	background-color: #ddebfb;
}

table.menu tr.camp td table th,
table.menu tr.camp td table td {
	border: 1px solid #8bbcf1;
}

table.menu tr.farm th.c {
	background-color: #67aa35;
}

table.menu tr.farm th {
	background-color: #c8e8be;
}

table.menu tr.lecture th.c {
	background-color: #008e4e;
}

table.menu tr.lecture th {
	background-color: #ccf8ea;
}

table.menu tr.lecture td table th,
table.menu tr.lecture td table td {
	border: 1px solid #f6b56d;
}

table.menu td {
	background-color: white;
	border: 1px solid #dddddd;
	font-size: 13px;
	font-weight: 500;
	line-height: 1.3em;
	padding: 8px 20px;
}

table.menu td.t {
	text-align: center;
	white-space: nowrap;
}

table.menu td.p {
	text-align: center;
	white-space: nowrap;
}

table.menu td.p table th,
table.menu td.p table td {
	font-size: 14px;
	font-weight: 500;
	padding: 2px 10px;
}